.t-width_12 {
    max-width: 1180px!important;
}

#allrecords .t-redactor__text a {
text-decoration: underline;
}

#allrecords b, #allrecords strong {
    font-weight: 600;
}

/* городской орнамент */ 
.uc-town_ornament_md{
background-image: url("https://static.tildacdn.com/tild3630-3562-4462-b837-653934613361/ornament_white.svg");
background-position: bottom left;
background-repeat: repeat-x;
}
.uc-ornament_gr_md {
background-image: url("https://static.tildacdn.com/tild3234-6337-4762-a137-623732343366/ornament_gr.svg");
background-position: bottom left;
background-repeat: repeat-x;
}
/* городской орнамент */ 

/* меню */ 
.uc-main_menu_md {
border-top: solid 1px #B4B4B4;
border-bottom: solid 1px #B4B4B4;
}
.uc-float_menu_md .t396__artboard {
border-top: solid 1px #B4B4B4;
border-bottom: solid 1px #B4B4B4;
}

#allrecords .uc-float_menu_md .md_link a:hover,
#allrecords .uc-main_menu_md .md_link a:hover{
    text-decoration: underline;
}
/* меню */ 

/*физики и юрики*/
.uc-md_bars_header ul li.t1281__tab-style2_active {
margin-right: 20px;
}

/* списки услуг */ 
.uc-transp_block_md li {
margin: 10px 0px;
}
.uc-transp_block_md ul li::before {
content: '•';
padding-right: 10px;
}
.uc-transp_block_md li::marker {
display: none;
}
#allrecords .uc-transp_block_md ul {
padding-left: 0px;
}

#allrecords .uc-biglinks_md a:hover{
    text-decoration: underline;
}
/* списки услуг */ 

/* горизонтальная форма */ 
.uc-chformstyle .t-form__inputsbox {
display: flex;
flex-wrap: wrap;
align-items: normal;
}

.uc-chformstyle .t-input-group_em,
.uc-chformstyle .t-input-group_ph,
.uc-chformstyle .tn-form__submit {
flex: 1;
min-width: 200px;

}
 
.uc-chformstyle .t-input-group_cb {
flex-basis: 100%;
order: 1;
margin-top: 15px;
}
 
/* Чтобы кнопка растягивалась и подстраивалась по ширине */
.uc-chformstyle .tn-form__submit .t-submit {
width: 100% !important;
}

/* Стили для текста и ссылки в чекбоксе */
.uc-chformstyle .t-checkbox__labeltext a {
color: white !important; /* Здесь можно указать цвет ссылки в подписи чек-бокса */
text-decoration: underline !important;
}
/* горизонтальная форма */ 

/* команда */
.uc-team_md .t-list__item {
border-radius: 5px 5px 5px 5px;
box-shadow: inset 0px 0px 0px 1px #B4B4B4;
}

.uc-team_md .t526__itemwrapper {
margin: 40px auto;
}
/* команда */

/* контакты */
.map_md iframe{
border-radius: 5px 5px 5px 5px;
border: solid 1px #B4B4B4;
}
/* контакты */

/* up */
.uc-md_up button svg {
border-radius: 5px;
border: solid 1px #b4b4b4;
}
/* up */
/* popup */
.uc-md_pop .t-popup__container {
    z-index: -2;
    opacity: 1;
    background-color: transparent;
    background-image: linear-gradient(0.25turn, rgba(3, 46, 66, 1) 0%, rgba(12, 145, 207, 1) 100%);
}
/* popup */

/* потоки */
.t-feed__post-label {
background-color: rgba(3, 46, 66, .7);
border-radius: 5px;
}

.t-feed__post-tag {
text-transform: none;
}
/* потоки */
/* отзывы */
.uc-arrow_quote .t1186__card {
display: flex;
flex-direction: column;
}

.uc-arrow_quote .t1186__card_circle {
    padding: 0px;
}

.uc-arrow_quote .t1186__card .t1186__head {
order: 2;
padding-top: 20px;
}

.uc-arrow_quote .t1186__card .t1186__text {
order: 1;
margin-top: 0px;
  border: 1px solid #b4b4b4;
  border-radius: 5px;
  padding: 40px;
  position: relative;
}

.uc-arrow_quote .t1186__card .t1186__text .arrow_bouble::before {
  content: '';
  position: absolute;
  left: 60px;
  bottom: -35px;
  border-left: 35px solid transparent;
  border-top: 35px solid #b4b4b4;
}

.uc-arrow_quote .t1186__card .t1186__text .arrow_bouble::after {
  content: '';
  position: absolute;
  left: 61px;
  bottom: -33px;
  border-left: 33px solid transparent;
  border-top: 33px solid #fff;
}

.uc-arrow_quote .t1186__card_circle .t1186__bgimg {
max-width: 80px;
max-height: 80px;
min-height: 80px;
}

.uc-arrow_quote .t1186__bgimg+.t1186__profile {
margin-top: 20px;
}
/* отзывы */

/* Блог */
#header_md {
    margin-left: auto;
    margin-right: auto;
    vertical-align: middle;
    box-sizing: border-box;
    max-width: 1200px;
    color: #032e42;
    font-size: 56px;
    font-family: inherit;
    line-height: 1.2;
    font-weight: 700;
    text-transform: uppercase;
}

.t-feed__post-popup__container {
    padding-top: 40px!important;
}

.t-feed__post-popup__title-wrapper, .t-feed__post-popup__date-parts-wrapper {
display: none!important;
}

.t-feed__post-popup__content img {
    border-radius: 5px;
}

.t-feed__post-popup__text-wrapper blockquote.t-redactor__quote {
border-left: 3px solid #032e42;
}
.t-feed__post-popup__text-wrapper h2, .t-feed__post-popup__text-wrapper h3, .t-feed__post-popup__text-wrapper h4, .t-feed__post-popup__text-wrapper strong {
color: #032e42;
font-weight: 600;
}

.t-feed__post-popup__text .t-redactor__tte-view blockquote.t-redactor__quote {
    margin: 3rem 0;
}
/* Блог */